﻿/*# New Menu ++++++++++++++++++++++++++++++++++++++++++++ */
.sfNavHorizontalDropDown
{
	background: none repeat scroll 0 0 #97a6b4 !important;
}
.k-menu .k-group .k-item,
.k-menu .k-item,
.k-widget.k-menu-horizontal > .k-item
{
	font: bold 0.96em/1.34em Helvetica,"Maven Pro", sans-serif !important;	
	white-space: nowrap;
	border-style: none !important;
    border-width: 0 !important;
    text-transform: uppercase;
}
.k-menu .k-item > .k-link {
    padding: 2.4em 0.8em 0.4em !important;
    color: white ; /*#54666f */
    border-top: 0.2em solid transparent;
}
.k-menu .k-group .k-item > .k-link 
{
    padding: 1em 1.2em !important;
    color: #393939; /*#54666f */
    background: #ffffff !important;
  
    border-top: 1px solid #afafaf !important; /*0.2em solid transparent;*/
    border-left: 1px solid #afafaf !important;
    border-right: 1px solid #afafaf !important;
}
.sfNavWrp .sfSel, .k-state-hover,
.k-menu .k-item > .k-link:hover
{
	background: #97a6b4 !important;	
	color: white !important;	
    font-weight: bold;
	border-top: 0.2em solid white !important;	
}
.k-menu .k-group .k-item > .k-link:hover
{
    padding: 0.9em 1.2em 1em 1.2em !important;
    background: #f9f9f9 !important;	
	color: #0093c9 !important;	
	border-top: 0.2em solid #0093c9 !important;	
}
.sfNavHorizontalDropDownWrp .k-popup
{
    z-index: 99999 !important;
    background: #ffffff !important;
}
.k-menu .k-group 
{
    border-style: none !important;
    border-width: 0 !important;  
    border-bottom: 1px solid #afafaf !important;
}
.k-menu .k-animation-container, .k-popup .k-animation-container 
{
    margin-top: 0.4em !important;
    margin-left: 0.2em !important;
}

/*# Menu ++++++++++++++++++++++++++++++++++++++++++++ */
#siteMenuBase {
    float: none;
    clear: both;
    width: 100%;
    background: #97a6b4;
    height: 93px;

   /*height:40px; Increase height when edit Master Page controls in Sitefinity */
	position: relative;
	margin: 0px;
	padding: 0px;
	
}
#siteMenu 
{
    width: 1200px;
    height: auto;
    background: #f9f9f9 !important; 
	z-index: 99999 !important;
	margin: 0px auto;
	padding: 0px;	
}

#siteMenu .rmText{
	font-size:0.8em;
}
.utilMenu {
    float: none;
    margin: 8px 10px 0px 0px;
    font-size: 11px;
	position:absolute;
	bottom:15px;
	right:120px;
	/*display:none;*/
}
#siteMenu .utilMenu div {
  display: inline;
}
#siteMenu .utilMenu a {
    color: #000;
    text-decoration: none;
}
#siteMenu .utilMenu a:hover {
    text-decoration: underline;
}

/******** Filter Button ******************/
.RadDock.rdCollapsed 
{
    width: 100px !important;
}
.RadDock .rdTable {
 
}
.rdTitleBar 
{
   padding: 3px 0px  3px 0px !important;
   width: 120px !important;
}

.RadDock_WebBlue .rdTitleBar em 
{
    width: 0px !important;
}
/******************** Filter Sprites ***********************************/
.rdTop .rdLeft, .rdTop .rdRight, .rdTop .rdCenter
{
	background-image: none !important; 
}
.rdBottom .rdLeft, .rdBottom .rdRight, .rdBottom .rdCenter
{
    background-image: none !important; 
}

.RadDock .rdCenter .rdCommands li
{
    background: none !important; 
    padding-left: 0px !important; 
}
.RadDock .rdCenter .rdCommands 
{
    float: left !important; 
    margin: -2px 0px 0px 0px !important; 
}

.RadDock .rdCenter .rdCommands a
{
    padding: 3px 0px  3px 0px !important;
    text-indent: 0px !important; 
    width: 125px !important;
    height: 26px !important;
    text-align: center;
    border: 1px solid #ededed ;
    color: #fff !important;
    font: bold 14px/27px 'Maven Pro',Sans-serif !important;
    letter-spacing: 2px;
    background: #0093c9;
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
    border-radius: 5px  !important;    
}

.RadDockZoneNoFilter .rdTitleBar,
.RadDockZoneNoFilter .RadDock .rdCenter .rdCommands a,
.RadDockZoneNoFilter .RadDock .rdTop 
{ 
    display: none;
    width: 0px;
    height: 0px;
    padding: 0px;
    margin: 0px;
}

.RadDock .rdCenter .rdCommands a:before,
.rdCenter .rdCommands a:before
{
    content: 'Filter';
}
.RadDockZoneNoFilter .RadDock .rdCenter .rdCommands a:before,
.RadDockZoneNoFilter .rdCenter .rdCommands a:before
{
    content: '';
}

.RadDock .rdCenter .rdCommands a span,
.rdCenter .rdCommands a span 
{
    text-indent: 0px !important; 
    width: 0px !important;   
    background-image: none !important; 
}

.RadDock_WebBlue .rdMiddle .rdLeft, .RadDock_WebBlue .rdMiddle .rdRight 
{
    background-image: none !important; 
}
.RadDock .rdContent
{
    font: 'Maven Pro',Sans-serif !important;
}

/**************** Sort by ************************/
.SortHeader .RadComboBox .rcbInputCell .rcbInput 
{
    text-indent: 0px !important;
    text-align: center;
    padding: 3px 0px  3px 0px !important;
    color: #fff !important;
    font: bold 14px/27px 'Maven Pro',Sans-serif !important;
    letter-spacing: 2px  !important;               
    width: 125px !important;
    height: 26px !important;
    border: 1px solid #ededed !important;
    background: #0093c9;
	-webkit-border-radius: 5px  !important;
    -khtml-border-radius: 5px  !important;
    -moz-border-radius: 5px  !important;
    border-radius: 5px  !important; 
    
}
.PEListDiv .SortHeader .RadComboBox .rcbInputCell .rcbInput 
{
    width: 190px !important;
}

.SortHeader .RadComboBox_WebBlue .rcbArrowCellRight,
.SortHeader .RadComboBox .rcbReadOnly td.rcbArrowCell a
{
    width: 0px !important;
    background-image: none !important;
    padding: 0px !important;
    margin: 0px !important;
} 

.SortHeader .RadComboBox_WebBlue .rcbInputCellLeft, 
.SortHeader .RadComboBox_WebBlue .rcbInputCellRight , 
.SortHeader .RadComboBox_WebBlue .rcbArrowCellLeft
{
	background-image: none !important;	   
}

.RadComboBox_WebBlue, .RadComboBox_WebBlue .rcbInput, .RadComboBoxDropDown_WebBlue 
{
    font: normal 13px/14px 'Maven Pro', Sans-serif !important;
}
/***************** Home left menu *************/
#DashboardMenuWrapper
{
    position: absolute;
    width: 200px;
    height: auto;
    background: transparent;
    z-index: 999;
    top:0px;
    left: 12.99%;

}
#DashboardMenuWrapper h1
{
    background: #54666F;
    margin: 0px 0px 3px 0px !important; 
    padding: 15px;
    font-size: 1.5em !important;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70) !important;
    	opacity: .70 !important; 
	-moz-opacity: .70 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.DashboardMenu
{  
    background: #ffffff;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) !important;
	opacity: .80 !important; 
	-moz-opacity: .80 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    margin: 0px;
    padding: 0px;
}
#DashboardMenuWrapper .form
{
    margin: 0px !important;
    padding: 0px !important;
}

#DashboardMenuWrapper ul.form li a
{
     text-decoration: none !important;
     width: 170px !important;
     overflow:  hidden;
     display: inline-block !important;
}

#DashboardMenuWrapper .form input[type="button"],
#DashboardMenuWrapper .form input[type="submit"],
#DashboardMenuWrapper .form a
{
    border: 0px none !important; 
    color:  #858e97 !important; 
    font: normal 14px/25px 'Maven Pro',Sans-serif !important;
    letter-spacing: 1px !important;
    text-align: left;
    background-image: none !important; 
    background: transparent !important;     
    padding: 1px 15px;
    margin: 0px;
     width: 100%;
    height: 100%;
}

#DashboardMenuWrapper .form input[type="button"]:hover,
#DashboardMenuWrapper .form input[type="submit"]:hover,
#DashboardMenuWrapper .form a:hover 
{
    border: 1px none !important; 
    color:  #000000 !important; 
    background-image: none !important; 
    background: #54666F !important;    
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important;
    	opacity: .75 !important; 
	-moz-opacity: .75 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";     
}
#DashboardMenuWrapper ul.form li
{
    min-height: 23px;
    margin: 0px !important;
    padding: 0px !important;
}

